/* -----------------------------------------------------------------------
Sections:
1. SHARED  STYLES
2. PAGE-SPECIFIC STYLES
----------------------------------------------------------------------- */

/* -----------------------------------------------------------------------
BEGIN SHARED STYLES
----------------------------------------------------------------------- */

/* Fundamental Classes and Utilities (Override Blueprint as necessary)
-------------------------------------------------------------- */
 
body { 
  font-size: 75%;
  color: #636466; 
  background: #fff;
  font-family: Helvetica, "Helvetica Neue", Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin:0;
  padding:0;
}
 
hr{
display:none;
}

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #636466; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 { font-weight: normal; color: #636466; }
h3,h4,h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }

h2{
	font-size:1.7em;
	line-height:1em;
	margin-bottom:.5em;
	color:#636466;
}

h4{
	font-size: 1em; 
	font-weight: bold; 
	margin-bottom: 0;
}

h5{
	text-transform:uppercase;
}

h6{
	font-weight:normal;
	color:#111;
	margin-bottom:0;
}
	
p img       { float: none; margin: 0 0 1em 0; padding: 0; }
p img.right { float: right; margin: 0; }

/* Headers and Subtitle Blocks
-------------------------------------------------------------- */

.blockheader {
	border-bottom: 1px solid #ccc;
}

.blocknavsub {
	border-bottom: 1px solid #d9d9d9;
	height: 3em;
}

.blocksubtitle {
	padding: 1em 0;
	border-bottom: 1px solid #d9d9d9;
}

.blocksubtitle .subtitle {

/* i.e. Upcoming, Current, Past labels for exhibitions */
	text-align: right;
	font-weight: bold;
}

/* Interior Body Widget Blocks
-------------------------------------------------------------- */

.blockbody {
	padding-top: 12px;
	padding-bottom: 72px;
	clear: both;
}

.blockartworkDB {
	display: none;
	position: absolute;
	width: 140px;
}

.blockartworkviewsmall {
	margin: 0;
	padding: 0;
}

.blockartworkviewlarge {
	margin: 0;
	padding: 0 0 1em 0;
}

.blockartworkviewsmall img, .blockartworkviewlarge img {
	margin: 0 0 1em 0;
}

.blockartworkviewlarge {
	text-align: right;
}

.blockartworklabel img {
	margin-bottom: 1em;
}

.blockartworklabel .title,.blockartworkviewsmall .title, .blockartworkviewlarge .title {
	color: #111;
}

.blockpresscallout {
	margin: 0 0 2em 0;
}

.blockpresscallout img {
	margin: .5em 0 .75em 0;
}

.blockpresscallout p {
	margin-bottom: 0;
}

.blockpresscallout blockquote {
	margin-top: 0;
}

.blockpresscallout em {
	color: #111;
	font-style: normal;
}

.blockvideo {
	margin: 0 0 1em 0;
	background-image: url('../../i/bgloadingvideo.gif');
	background-repeat: no-repeat;
}

.hvlog{
	margin-top:6px;
}


/* Columns
-------------------------------------------------------------- */

.maincolumn, .rightcolumn, .lefttcolumn {
	min-height: 32em;
}

.leftcolumn {
	padding-bottom: 260px;
	}
	
/* Footer Styles
-------------------------------------------------------------- */

.blockfooter{
	border-top:1px solid #ccc;
	padding-top:8px;
	margin-top:1em !important;
}

.footer h5, .footer dt{
	color:#6c6f71;
	font-size:.9em;
	line-height:1.3em;
	margin:0;
	padding:0;
}

.footer p, .footer dd{
	color:#6c6f71;
	font-size:.9em;
	line-height:1.3em;
	margin:0 0 1.3em 0;
	padding:0;
}

/* Utilities
-------------------------------------------------------------- */

.invisible{
	display:none;
	}

.caps{
	text-transform:uppercase;
	font-size:90%;
	letter-spacing:1px;
	}
	
.alert{
	color:#cc3333;
	}


/* -----------------------------------------------------------------------
BEGIN PAGE-SPECIFIC STYLES
----------------------------------------------------------------------- */

/* Main Body Section 
-------------------------------------------------------------- */

.listrelateditems, .listplain {
	margin-left: 0;
}

.listrelateditems li, .listplain li {
	list-style-type: none;
}

ul.listingartists {
	margin: 0 0 10em 0;
	padding: 0;
}

ul.listingartists li {
	list-style: none;
	margin: 0 0 1em 0;
}

div.signatureimages{
min-height:185px;
}

.signatureimages img {
	display: none;
	position: absolute;
}

.rightcontent .paging {
	margin: 0 0 1em 0;
}

.rightcontent .paging .previousnext {
	line-height: .75em;
}

.extrapadding {
	margin: 0 0 24em 0;
	}
	

/* Exhibitions Main Page
-------------------------------------------------------------- */

.blockcolumnlisting {
	margin-bottom: 72px;
}

.blockcolumnlisting h3 {
	padding: 1.15em 0 .95em 0;
	/* WORKAROUND Change paddings get consistent pixel values
across browsers. */
border-bottom: 1px solid #ccc;
	color: #b2b2b2;
	margin: 0 0 1em 0;
}

.blockcolumnlisting ul {
	margin: 0;
}

.blockcolumnlisting ul li {
	list-style: none;
	margin-bottom: 1em;
	clear: both;
}

.blockcolumnlisting .previousexhibitions div.thumbnail {
	float: left;
	margin: 0 1em 0 0;
}

.blockcolumnlisting div img {
	border: 1px solid #e5e5e5;
	margin-bottom: 1em;
}

.exhibitiondates {
	font-weight: bold;
}

ul.previousexhibitions  a, ul.upcomingexhibitions  a, ul.upcomingexhibitions strong {
	color: #636466;
}

ul.currentexhibitions li {
	margin-bottom: 2em;
}


.exhibitiondates {
	color: #343434;
}

.currentexhibitions a {
	display: block;
	color: #636466;
}

.currentexhibitions a span.exhibitiontitle {
	/* Added 12-13-2010 */
	width:300px !important;
	display:block;
	margin-bottom:-1.5em !important;
	padding-bottom:0 !important;
}

.currentexhibitions a:hover span, ul.previousexhibitions  a:hover span, ul.upcomingexhibitions a:hover span, ul.upcomingexhibitions a:hover strong {
	color: #aaa;
}

.previousexhibitionsarchive {
	clear: left;
	margin-top: 36px;
}

.previousexhibitionsarchive div {
	width: 220px;
	margin-top: .5em;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}

.previousexhibitionsarchivepulldown {
	width: 220px;
	color: #009cf2;
	font-size: 9px;
	padding: 1px 1px 1px 6px;
	border: none;
	-khtml-appearance: none;
}

/* News Articles
-------------------------------------------------------------- */
.newsblock {
	margin-top:2em;
	padding-top:1em;
	border-top:1px dotted #ccc;
}

.newsblock h4 {
	font-size: 1em;
	margin: 0 0 1em 0;
	line-height: 1.5em;
}

.newsblock p{
	padding-right:5em;
}

.newstitle, .newstitle a {
	color: #343434;
	font-weight:bold;
}

.newspostingdate {
	margin: 0 0 0 0;
	font-weight:bold;
	color:#999;
}

h3+.newsblock{
	padding-top:0;
	margin-top:0;
	border:none;
}



/* Thumbnail Artwork Tables
-------------------------------------------------------------- */

table.artworkindex, .artworkindex td, .artworkindex th, .artworkindex tr {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	font-size: 95%;
}

.artworkindex td {
	padding-right: 20px;
}

.artworkindex td p {
	width: 130px;
}

.artworkindex div.thumbnail {
	width: 138px;
	max-height:136px;
	border: 1px solid #e5e5e5;
	margin: 0 0 4px 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

.artworkindex div.thumbnail a, .artworkindex div.thumbnail img {
	display: inline;
	max-height:136px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.artworkindex div.thumbnailempty {
	height: 138px;
	width: 138px;
	margin: 0 0 4px 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

/* Artists
-------------------------------------------------------------- */

#artistcv h2, h3, p{
	font-size:1em;
	margin: 0 0 1em 0;
	line-height:1.5em;
	}

#artistcv h2, #artistcv h3{
	color:#111;
	}
	
#artistcv h2{
	font-weight: bold;
	margin:1em 0;
}

#artistcv h3{
	font-weight:normal;
	margin:0;
}

h3 + #artistcv > h2{
	margin:0 0 1em 0;
	padding:0;
	}
	
/* Homepage Styles
-------------------------------------------------------------- */

.homepageexhibitionblock {
	padding: 1em 0;
}

p.hpartistandtitle {
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-size: 2em;
	line-height: 1.1em;
	margin: 0 0 .6em 0;
	color: #999;
}

p.hpartistandtitle a {
	color: #999;
}

.exhibitiontitle {
	color: #333;
}

.homepageexhibitionblock {
	margin: .6em 0;
	padding: 0;
}

p.hpexhibitiondates {
	font-size: 1,5em;
	font-weight: bold;
	color: #444;
	margin-bottom: 5em;
}

.hpexhibitionimage {
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

p.hpreception {
	font-style: italic;
}

.hpclosedalert {
	border-top: 1px solid #ccc;
	padding-top: 1em;
}

.blockbody {
	padding-bottom: 0;
}

/* updates */
div.signatureimages {
min-height: 0;
}

div.maincolumn {
min-height: 0;
}

ul.listingartists {
margin: 0 0 1.8em 0;
padding: 0;
}

.bump-up {
padding-bottom:200px;
}
	